body {scrollbar-fACE-color: 88775A; scrollbar-HIGHLIGHT-color: F2E9F1; scrollbar-SHADOW-color: 
88775A; scrollbar-3DLIGHT-color: 88775A; scrollbar-ARROW-color: E37C0E; scrollbar-TRACK-color: 
F2E9F1; scrollbar-DARKSHADOW-color: 88775A; } 

p {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
}
h1 {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
}
a {
	font-family: Verdana, Optima;
	font-size: 12px;
	color: #472908;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;


}
a:hover {
	font-family: Verdana, Optima;
	font-size: 12px;
	color: #472908;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: underline;


}

a.sukut	{color: #000000; font-size: 12px; text-decoration: underline; font-weight: bold; font-family: Verdana;}
a:hover.sukut {color: #74735F; font-size: 12px; text-decoration: underline; font-weight: bold; font-family: Verdana;}
a.topa	{color: #472908; font-size: 12px; text-decoration: underline; font-weight: bold; font-family: Verdana;}
a:hover.topa {color: #EB8619; font-size: 12px; text-decoration: underline; font-weight: bold; font-family: Verdana;}
a.toka	{color: #FFFFFF; font-size: 12px; text-decoration: none; font-weight: bold; font-family: Verdana;}
a:hover.toka {color: #FFFFFF; font-size: 12px; text-decoration: underline; font-weight: bold; font-family: Verdana;}
a.kolmas	{color: #FFFFFF; font-size: 12px; text-decoration: none; font-weight: bold; font-family: Verdana;}
a:hover.kolmas {color: #FFFFFF; font-size: 12px; text-decoration: underline; font-weight: bold; font-family: Verdana;}
a.neljas	{color: #FFFFFF; font-size: 12px; text-decoration: none; font-weight: bold; font-family: Verdana;}
a:hover.neljas {color: #FFFFFF; font-size: 12px; text-decoration: underline; font-weight: bold; font-family: Verdana;}
a.viides	{color: #FFFFFF; font-size: 12px; text-decoration: none; font-weight: bold; font-family: Verdana;}
a:hover.viides {color: #FFFFFF; font-size: 12px; text-decoration: underline; font-weight: bold; font-family: Verdana;}
 
a.sivu1	{color: #148769; font-size: 12px; text-decoration: none; 
font-weight: none; font-family: Verdana; position: auto; width: 35px; height: 32px;
top: 222px; right: absolute; bottom: 0; left: 250px; background: transparent;}

h2 {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;

}
h3 {
	font-family: Verdana;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;

}
h4 {
	font-family: Verdana;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
}
h5 {
	font-family: Verdana;
	font-size: 14px;
}
.vakorva1 {background : White url(C:\WINDOWS\Työpöytä\Oma Salkku\UnaNuna3\aiti\rakkuvat\vakorva1.jpg) no-repeat; }

.frame {  border-color: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.viivaalakulma {  border-color: #000000; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px}
.viivasivu {  border-color: #000000; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.viivaala {  border-color: #000000; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.taulukkoviiva {  border-color: #000000; border-style: dashed; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.taustakuva {background : White url(C:\Documents and Settings\maenpaa\Desktop\Oma Salkku\Duunit\PK-JOKO66\Kuvat\logok.gif) no-repeat; border-color: #148769; border-style: solid; border-top-width: 1px; 
border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
.sivutausta {background : White url(C:\Documents and Settings\maenpaa\Desktop\Oma Salkku\Duunit\PK-JOKO66\Kuvat\logotv.gif) no-repeat; border-color: #148769; border-style: dashed; border-right-width: 1px;
 border-left-width: 0px; border-top-width: 1px; border-bottom-width: 0px;}
.kehyst {background : White url(C:\Documents and Settings\maenpaa\Desktop\Oma Salkku\Duunit\PK-JOKO66\Kuvat\sivukt.gif) no-repeat;}
.ttaustav {background : White url(C:\Documents and Settings\maenpaa\Desktop\Oma Salkku\Duunit\PK-JOKO66\Kuvat\ttaustav2.gif) no-repeat;}
.ttaustak {background : White url(C:\Documents and Settings\maenpaa\Desktop\Oma Salkku\Duunit\PK-JOKO66\Kuvat\ttaustak.gif) no-repeat;}
.viiva {  border-color: #74735F; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}


li {
	font-family: Verdana;
	font-size: 12px;
}
ul {
	font-family: Verdana;
	font-size: 12px;
}
